@charset "UTF-8";


/*-----------------------------------------------------------------
　　スマホ
-----------------------------------------------------------------*/

header div.logo {
	background: url(/img/hakata/header_logo.svg) no-repeat center;
}

.is-animation div.logo {
	background: url(/img/hakata/logo_s.svg) no-repeat center;
}

/* main */
.firstimg h1 {
	background-color: rgba(166, 178, 179, 0.8);
}

a.btn_detail {
	padding: 1.2em 3.5em;
	background: #442c22;
}

a.btn_detail:hover {
	background: #938574 !important;
}

a.btn_detailw {
	color: #442c22;
	border: solid 1px #442c22;
}

a.btn_detailw:hover {
	background: #c7b7a4;
	color: #fff;
}

a.btn_detailw:visited {
	color: #442c22;
}

a.btn_reservation {
	color: #442c22;
	border: solid 1px #442c22;
}

a.btn_reservation:hover {
	background: #938574;
	color: #fff;
}

a.btn_reservation:visited {
	color: #442c22;
}

footer .inner {
	background-color: #c7b7a4;
}

footer .tel {
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 0;
	padding-top: 7px;
	font-size: 12px;
	letter-spacing: 1px;
}

/*-----------------------------------------------------------------
　　タブレット
-----------------------------------------------------------------*/
@media screen and (min-width:600px) and (max-width:959px) {

	header div.logo {
		background: url(/img/hakata/header_logo.svg) no-repeat center;
	}

	.is-animation div.logo {
		background: url(/img/hakata/logo_s.svg) no-repeat center;
	}
}

/*-----------------------------------------------------------------
　　デスクトップ
-----------------------------------------------------------------*/
@media screen and (min-width:960px) and (max-width:1280px) {

	header div.logo {
		background: url(/img/hakata/header_logo.svg) no-repeat center;
	}

	.is-animation div.logo {
		background: url(/img/hakata/logo_s.svg) no-repeat center;
	}

	hr.sp_none {
		border-top: 1px solid #442c22;
	}

	a.btn_detail {
		padding: .5em 4em;
		background: #442c22;
	}

	a.btn_detail:hover {
		background: #938574 !important;
		color: #fff !important;
	}

	a.btn_detailw {
		color: #442c22;
		border: solid 1px #442c22;
	}

	a.btn_detailw:hover {
		background: #c7b7a4;
		color: #fff;
	}

	a.btn_detailw:visited {
		color: #442c22;
	}

	a.btn_reservation {
		color: #442c22;
		border: solid 1px #442c22;
	}

	a.btn_reservation:hover {
		background: #938574;
		color: #fff;
	}

	a.btn_reservation:visited {
		color: #442c22;
	}

	/* 電話予約・お問合せ */
	.float-contact {
		background-color: #c7b7a4;
	}
}

/*-----------------------------------------------------------------
　　デスクトップ ワイド
-----------------------------------------------------------------*/
@media screen and (min-width:1281px) {

	header div.logo {
		background: url(/img/hakata/header_logo.svg) no-repeat center;
	}

	.is-animation div.logo {
		background: url(/img/hakata/logo_s.svg) no-repeat center;
	}

	a.btn_detail {
		padding: .5em 4em;
		background: #442c22;
	}

	a.btn_detail:hover {
		background: #938574 !important;
	}

	a.btn_detailw {
		color: #442c22;
		border: solid 1px #142744;
	}

	a.btn_detailw:hover {
		background: #c7b7a4;
		color: #fff;
	}

	a.btn_detailw:visited {
		color: #442c22;
	}

	a.btn_reservation {
		color: #442c22;
		border: solid 1px #442c22;
	}

	a.btn_reservation:hover {
		background: #938574;
		color: #fff;
	}

	a.btn_reservation:visited {
		color: #442c22;
	}

	/* 電話予約・お問合せ */
	.float-contact {
		background-color: #c7b7a4;
	}
}